objects
{
  skyfadecell_1_4
  {
    file=skyfade_cell_1_4.dof
    flags=73
  }
  skyfadecell_2_3
  {
    file=skyfade_cell_2_3.dof
    flags=73
  }
  skyfadecell_2_6
  {
    file=skyfade_cell_2_6.dof
    flags=73
  }
  skyfadecell_3_2
  {
    file=skyfade_cell_3_2.dof
    flags=73
  }
  skyfadecell_3_7
  {
    file=skyfade_cell_3_7.dof
    flags=73
  }
  skyfadecell_4_1
  {
    file=skyfade_cell_4_1.dof
    flags=73
  }
  skyfadecell_4_8
  {
    file=skyfade_cell_4_8.dof
    flags=73
  }
  skyfadecell_6_2
  {
    file=skyfade_cell_6_2.dof
    flags=73
  }
  skyfadecell_6_7
  {
    file=skyfade_cell_6_7.dof
    flags=73
  }
  skyfadecell_7_3
  {
    file=skyfade_cell_7_3.dof
    flags=73
  }
  skyfadecell_7_6
  {
    file=skyfade_cell_7_6.dof
    flags=73
  }
  skyfadecell_8_4
  {
    file=skyfade_cell_8_4.dof
    flags=73
  }
  fencedcell_0_0
  {
    file=fenced_cell_0_0.dof
    flags=0
  }
  textured_material_200cell_0_0
  {
    file=textured_material_200_cell_0_0.dof
    flags=2
  }
  textured_material_200cell_0_1
  {
    file=textured_material_200_cell_0_1.dof
    flags=2
  }
  textured_material_200cell_1_0
  {
    file=textured_material_200_cell_1_0.dof
    flags=2
  }
  textured_material_200cell_2_1
  {
    file=textured_material_200_cell_2_1.dof
    flags=2
  }
  textured_material_200cell_3_1
  {
    file=textured_material_200_cell_3_1.dof
    flags=2
  }
  logoracercell_0_0
  {
    file=logoracer_cell_0_0.dof
    flags=0
  }
  textured_material_100cell_0_0
  {
    file=textured_material_100_cell_0_0.dof
    flags=0
  }
  textured_material_100cell_0_1
  {
    file=textured_material_100_cell_0_1.dof
    flags=0
  }
  textured_material_100cell_1_0
  {
    file=textured_material_100_cell_1_0.dof
    flags=0
  }
  textured_material_100cell_1_1
  {
    file=textured_material_100_cell_1_1.dof
    flags=0
  }
  textured_material_100cell_2_1
  {
    file=textured_material_100_cell_2_1.dof
    flags=0
  }
  textured_material_100cell_2_2
  {
    file=textured_material_100_cell_2_2.dof
    flags=0
  }
  textured_material_100cell_3_1
  {
    file=textured_material_100_cell_3_1.dof
    flags=0
  }
  textured_material_numblogcell_0_0
  {
    file=textured_material_numblog_cell_0_0.dof
    flags=2
  }
  textured_material_numblogcell_0_1
  {
    file=textured_material_numblog_cell_0_1.dof
    flags=2
  }
  textured_material_numblogcell_1_0
  {
    file=textured_material_numblog_cell_1_0.dof
    flags=2
  }
  textured_material_numblogcell_1_1
  {
    file=textured_material_numblog_cell_1_1.dof
    flags=2
  }
  textured_material_numblogcell_2_1
  {
    file=textured_material_numblog_cell_2_1.dof
    flags=2
  }
  textured_material_numblogcell_2_2
  {
    file=textured_material_numblog_cell_2_2.dof
    flags=2
  }
  textured_material_numblogcell_3_1
  {
    file=textured_material_numblog_cell_3_1.dof
    flags=2
  }
  textured_material_logofinacell_0_0
  {
    file=textured_material_logofina_cell_0_0.dof
    flags=0
  }
  textured_material_logofinacell_0_1
  {
    file=textured_material_logofina_cell_0_1.dof
    flags=0
  }
  textured_material_cmwlacell_0_0
  {
    file=textured_material_cmwla_cell_0_0.dof
    flags=2
  }
  textured_material_cmwlacell_0_1
  {
    file=textured_material_cmwla_cell_0_1.dof
    flags=2
  }
  textured_material_cmwlacell_0_2
  {
    file=textured_material_cmwla_cell_0_2.dof
    flags=2
  }
  textured_material_cmwlacell_1_0
  {
    file=textured_material_cmwla_cell_1_0.dof
    flags=2
  }
  textured_material_cmwlacell_1_1
  {
    file=textured_material_cmwla_cell_1_1.dof
    flags=2
  }
  textured_material_cmwlacell_1_2
  {
    file=textured_material_cmwla_cell_1_2.dof
    flags=2
  }
  textured_material_cmwlacell_2_1
  {
    file=textured_material_cmwla_cell_2_1.dof
    flags=2
  }
  textured_material_cmwlacell_2_2
  {
    file=textured_material_cmwla_cell_2_2.dof
    flags=2
  }
  textured_material_cmwlacell_3_1
  {
    file=textured_material_cmwla_cell_3_1.dof
    flags=2
  }
  textured_material_cmwlacell_3_2
  {
    file=textured_material_cmwla_cell_3_2.dof
    flags=2
  }
  textured_material_logoprlicell_0_0
  {
    file=textured_material_logoprli_cell_0_0.dof
    flags=0
  }
  textured_material_logoprlicell_2_0
  {
    file=textured_material_logoprli_cell_2_0.dof
    flags=0
  }
  textured_material_bldgpccell_0_0
  {
    file=textured_material_bldgpc_cell_0_0.dof
    flags=0
  }
  textured_material_bldgpccell_0_1
  {
    file=textured_material_bldgpc_cell_0_1.dof
    flags=0
  }
  textured_material_bldgpccell_1_0
  {
    file=textured_material_bldgpc_cell_1_0.dof
    flags=0
  }
  textured_material_bldgpccell_1_1
  {
    file=textured_material_bldgpc_cell_1_1.dof
    flags=0
  }
  textured_material_bldgpccell_2_1
  {
    file=textured_material_bldgpc_cell_2_1.dof
    flags=0
  }
  textured_material_bldgpccell_2_2
  {
    file=textured_material_bldgpc_cell_2_2.dof
    flags=0
  }
  textured_material_bldgpccell_3_1
  {
    file=textured_material_bldgpc_cell_3_1.dof
    flags=0
  }
  textured_material_bldgpccell_3_2
  {
    file=textured_material_bldgpc_cell_3_2.dof
    flags=0
  }
  textured_material_logobrdgcell_0_0
  {
    file=textured_material_logobrdg_cell_0_0.dof
    flags=6
  }
  textured_material_logobrdgcell_0_1
  {
    file=textured_material_logobrdg_cell_0_1.dof
    flags=6
  }
  textured_material_logobrdgcell_1_0
  {
    file=textured_material_logobrdg_cell_1_0.dof
    flags=6
  }
  textured_material_logobrdgcell_1_1
  {
    file=textured_material_logobrdg_cell_1_1.dof
    flags=6
  }
  textured_material_logobrdgcell_2_1
  {
    file=textured_material_logobrdg_cell_2_1.dof
    flags=6
  }
  textured_material_logobrdgcell_2_2
  {
    file=textured_material_logobrdg_cell_2_2.dof
    flags=6
  }
  textured_material_logobrdgcell_3_2
  {
    file=textured_material_logobrdg_cell_3_2.dof
    flags=6
  }
  textured_material_brdgbcell_0_0
  {
    file=textured_material_brdgb_cell_0_0.dof
    flags=0
  }
  textured_material_logoshecell_0_0
  {
    file=textured_material_logoshe_cell_0_0.dof
    flags=0
  }
  continentalcell_0_0
  {
    file=continental_cell_0_0.dof
    flags=0
  }
  textured_material_logomblbcell_0_0
  {
    file=textured_material_logomblb_cell_0_0.dof
    flags=0
  }
  textured_material_logomblbcell_2_1
  {
    file=textured_material_logomblb_cell_2_1.dof
    flags=0
  }
  textured_material_brdgpnlacell_0_0
  {
    file=textured_material_brdgpnla_cell_0_0.dof
    flags=0
  }
  textured_material_brdgpnlacell_1_0
  {
    file=textured_material_brdgpnla_cell_1_0.dof
    flags=0
  }
  textured_material_logofos1cell_0_0
  {
    file=textured_material_logofos1_cell_0_0.dof
    flags=6
  }
  textured_material_logofos1cell_0_1
  {
    file=textured_material_logofos1_cell_0_1.dof
    flags=6
  }
  textured_material_logofos1cell_1_1
  {
    file=textured_material_logofos1_cell_1_1.dof
    flags=6
  }
  logoyokocell_0_0
  {
    file=logoyoko_cell_0_0.dof
    flags=0
  }
  textured_material_logohelxcell_0_0
  {
    file=textured_material_logohelx_cell_0_0.dof
    flags=0
  }
  textured_material_logosempcell_0_0
  {
    file=textured_material_logosemp_cell_0_0.dof
    flags=0
  }
  textured_material_logosempcell_1_0
  {
    file=textured_material_logosemp_cell_1_0.dof
    flags=0
  }
  textured_material_rmbldcell_0_0
  {
    file=textured_material_rmbld_cell_0_0.dof
    flags=6
  }
  textured_material_rmbldcell_0_1
  {
    file=textured_material_rmbld_cell_0_1.dof
    flags=6
  }
  textured_material_rmbldcell_1_0
  {
    file=textured_material_rmbld_cell_1_0.dof
    flags=6
  }
  textured_material_rmbldcell_1_1
  {
    file=textured_material_rmbld_cell_1_1.dof
    flags=6
  }
  textured_material_rmbldcell_1_2
  {
    file=textured_material_rmbld_cell_1_2.dof
    flags=6
  }
  textured_material_rmbldcell_2_1
  {
    file=textured_material_rmbld_cell_2_1.dof
    flags=6
  }
  textured_material_rmbldcell_2_2
  {
    file=textured_material_rmbld_cell_2_2.dof
    flags=6
  }
  textured_material_rmbldcell_3_1
  {
    file=textured_material_rmbld_cell_3_1.dof
    flags=6
  }
  textured_material_logocinzcell_0_0
  {
    file=textured_material_logocinz_cell_0_0.dof
    flags=0
  }
  textured_material_logocinzcell_0_1
  {
    file=textured_material_logocinz_cell_0_1.dof
    flags=0
  }
  textured_material_logocinzcell_1_0
  {
    file=textured_material_logocinz_cell_1_0.dof
    flags=0
  }
  textured_material_logowarscell_0_0
  {
    file=textured_material_logowars_cell_0_0.dof
    flags=0
  }
  textured_material_logowarscell_0_1
  {
    file=textured_material_logowars_cell_0_1.dof
    flags=0
  }
  textured_material_logowarscell_1_0
  {
    file=textured_material_logowars_cell_1_0.dof
    flags=0
  }
  textured_material_logowarscell_2_1
  {
    file=textured_material_logowars_cell_2_1.dof
    flags=0
  }
  textured_material_logomlbrocell_0_0
  {
    file=textured_material_logomlbro_cell_0_0.dof
    flags=0
  }
  textured_material_logomlbrocell_1_0
  {
    file=textured_material_logomlbro_cell_1_0.dof
    flags=0
  }
  textured_material_logofostcell_0_0
  {
    file=textured_material_logofost_cell_0_0.dof
    flags=0
  }
  textured_material_logofostcell_1_0
  {
    file=textured_material_logofost_cell_1_0.dof
    flags=0
  }
  textured_material_logofostcell_2_0
  {
    file=textured_material_logofost_cell_2_0.dof
    flags=0
  }
  textured_material_logovodacell_0_0
  {
    file=textured_material_logovoda_cell_0_0.dof
    flags=6
  }
  textured_material_logovodacell_1_0
  {
    file=textured_material_logovoda_cell_1_0.dof
    flags=6
  }
  textured_material_logovodacell_1_1
  {
    file=textured_material_logovoda_cell_1_1.dof
    flags=6
  }
  textured_material_logovodacell_2_0
  {
    file=textured_material_logovoda_cell_2_0.dof
    flags=6
  }
  textured_material_logomichcell_0_0
  {
    file=textured_material_logomich_cell_0_0.dof
    flags=6
  }
  textured_material_logomichcell_2_1
  {
    file=textured_material_logomich_cell_2_1.dof
    flags=6
  }
  textured_material_logofstncell_0_0
  {
    file=textured_material_logofstn_cell_0_0.dof
    flags=6
  }
  textured_material_logofstncell_1_1
  {
    file=textured_material_logofstn_cell_1_1.dof
    flags=6
  }
  logobrdgcell_0_0
  {
    file=logobrdg_cell_0_0.dof
    flags=0
  }
  textured_material_logotaghcell_0_0
  {
    file=textured_material_logotagh_cell_0_0.dof
    flags=0
  }
  textured_material_brkhsacell_0_0
  {
    file=textured_material_brkhsa_cell_0_0.dof
    flags=0
  }
  textured_material_brkhsacell_1_1
  {
    file=textured_material_brkhsa_cell_1_1.dof
    flags=0
  }
  textured_material_brkhsacell_1_2
  {
    file=textured_material_brkhsa_cell_1_2.dof
    flags=0
  }
  textured_material_brkhsacell_2_1
  {
    file=textured_material_brkhsa_cell_2_1.dof
    flags=0
  }
  textured_material_brkhsacell_2_2
  {
    file=textured_material_brkhsa_cell_2_2.dof
    flags=0
  }
  textured_material_bldgrfbcell_0_0
  {
    file=textured_material_bldgrfb_cell_0_0.dof
    flags=0
  }
  textured_material_bldgrfbcell_1_1
  {
    file=textured_material_bldgrfb_cell_1_1.dof
    flags=0
  }
  textured_material_bldgrfbcell_1_2
  {
    file=textured_material_bldgrfb_cell_1_2.dof
    flags=0
  }
  textured_material_bldgrfbcell_2_1
  {
    file=textured_material_bldgrfb_cell_2_1.dof
    flags=0
  }
  textured_material_bldgrfbcell_2_2
  {
    file=textured_material_bldgrfb_cell_2_2.dof
    flags=0
  }
  textured_material_bldgtpcell_0_0
  {
    file=textured_material_bldgtp_cell_0_0.dof
    flags=0
  }
  textured_material_bldgpkcell_0_0
  {
    file=textured_material_bldgpk_cell_0_0.dof
    flags=0
  }
  textured_material_bldgpkcell_1_0
  {
    file=textured_material_bldgpk_cell_1_0.dof
    flags=0
  }
  textured_material_mtlacell_0_0
  {
    file=textured_material_mtla_cell_0_0.dof
    flags=6
  }
  textured_material_mtlacell_0_1
  {
    file=textured_material_mtla_cell_0_1.dof
    flags=6
  }
  textured_material_mtlacell_1_0
  {
    file=textured_material_mtla_cell_1_0.dof
    flags=6
  }
  textured_material_mtlacell_1_1
  {
    file=textured_material_mtla_cell_1_1.dof
    flags=6
  }
  textured_material_mtlacell_2_1
  {
    file=textured_material_mtla_cell_2_1.dof
    flags=6
  }
  textured_material_mtlacell_2_2
  {
    file=textured_material_mtla_cell_2_2.dof
    flags=6
  }
  textured_material_mtlacell_3_1
  {
    file=textured_material_mtla_cell_3_1.dof
    flags=6
  }
  textured_material_mtlacell_3_2
  {
    file=textured_material_mtla_cell_3_2.dof
    flags=6
  }
  textured_material_bldgbtcell_0_0
  {
    file=textured_material_bldgbt_cell_0_0.dof
    flags=0
  }
  textured_material_bldnfcell_0_0
  {
    file=textured_material_bldnf_cell_0_0.dof
    flags=0
  }
  textured_material_gsbarsacell_0_0
  {
    file=textured_material_gsbarsa_cell_0_0.dof
    flags=6
  }
  textured_material_gsbarsacell_0_1
  {
    file=textured_material_gsbarsa_cell_0_1.dof
    flags=6
  }
  textured_material_gsbarsacell_1_0
  {
    file=textured_material_gsbarsa_cell_1_0.dof
    flags=6
  }
  textured_material_gsbarsacell_1_1
  {
    file=textured_material_gsbarsa_cell_1_1.dof
    flags=6
  }
  textured_material_gsbarsacell_2_1
  {
    file=textured_material_gsbarsa_cell_2_1.dof
    flags=6
  }
  textured_material_gsbarsacell_2_2
  {
    file=textured_material_gsbarsa_cell_2_2.dof
    flags=6
  }
  textured_material_gsbarsacell_3_1
  {
    file=textured_material_gsbarsa_cell_3_1.dof
    flags=6
  }
  textured_material_gsbarsacell_3_2
  {
    file=textured_material_gsbarsa_cell_3_2.dof
    flags=6
  }
  textured_material_bldndcell_0_0
  {
    file=textured_material_bldnd_cell_0_0.dof
    flags=0
  }
  textured_material_bldndcell_1_0
  {
    file=textured_material_bldnd_cell_1_0.dof
    flags=0
  }
  textured_material_bldndcell_2_0
  {
    file=textured_material_bldnd_cell_2_0.dof
    flags=0
  }
  textured_material_bldnccell_0_0
  {
    file=textured_material_bldnc_cell_0_0.dof
    flags=6
  }
  textured_material_wndowacell_0_0
  {
    file=textured_material_wndowa_cell_0_0.dof
    flags=0
  }
  textured_material_rptopselcell_0_0
  {
    file=textured_material_rptopsel_cell_0_0.dof
    flags=6
  }
  textured_material_bldnbcell_0_0
  {
    file=textured_material_bldnb_cell_0_0.dof
    flags=6
  }
  textured_material_bldnbcell_1_0
  {
    file=textured_material_bldnb_cell_1_0.dof
    flags=6
  }
  textured_material_bldnbcell_2_0
  {
    file=textured_material_bldnb_cell_2_0.dof
    flags=6
  }
  textured_material_concrtbcell_0_0
  {
    file=textured_material_concrtb_cell_0_0.dof
    flags=0
  }
  textured_material_concrtbcell_1_0
  {
    file=textured_material_concrtb_cell_1_0.dof
    flags=0
  }
  textured_material_fncpostcell_0_0
  {
    file=textured_material_fncpost_cell_0_0.dof
    flags=6
  }
  textured_material_fncpostcell_1_1
  {
    file=textured_material_fncpost_cell_1_1.dof
    flags=6
  }
  textured_material_fncpostcell_1_2
  {
    file=textured_material_fncpost_cell_1_2.dof
    flags=6
  }
  textured_material_fncpostcell_2_1
  {
    file=textured_material_fncpost_cell_2_1.dof
    flags=6
  }
  textured_material_fncpostcell_2_2
  {
    file=textured_material_fncpost_cell_2_2.dof
    flags=6
  }
  textured_material_bldgpdcell_0_0
  {
    file=textured_material_bldgpd_cell_0_0.dof
    flags=0
  }
  textured_material_bldgpdcell_1_1
  {
    file=textured_material_bldgpd_cell_1_1.dof
    flags=0
  }
  textured_material_bldgpdcell_2_1
  {
    file=textured_material_bldgpd_cell_2_1.dof
    flags=0
  }
  textured_material_bldgpdcell_2_2
  {
    file=textured_material_bldgpd_cell_2_2.dof
    flags=0
  }
  textured_material_gdoracell_0_0
  {
    file=textured_material_gdora_cell_0_0.dof
    flags=0
  }
  textured_material_wndowbcell_0_0
  {
    file=textured_material_wndowb_cell_0_0.dof
    flags=0
  }
  textured_material_logoagipcell_0_0
  {
    file=textured_material_logoagip_cell_0_0.dof
    flags=0
  }
  textured_material_logoagipcell_2_0
  {
    file=textured_material_logoagip_cell_2_0.dof
    flags=0
  }
  textured_material_logogdyrcell_0_0
  {
    file=textured_material_logogdyr_cell_0_0.dof
    flags=0
  }
  textured_material_bldgpwcell_0_0
  {
    file=textured_material_bldgpw_cell_0_0.dof
    flags=0
  }
  textured_material_bldgpwcell_0_2
  {
    file=textured_material_bldgpw_cell_0_2.dof
    flags=0
  }
  textured_material_bldgpwcell_1_1
  {
    file=textured_material_bldgpw_cell_1_1.dof
    flags=0
  }
  textured_material_bldgpwcell_1_2
  {
    file=textured_material_bldgpw_cell_1_2.dof
    flags=0
  }
  textured_material_bldgpwcell_2_1
  {
    file=textured_material_bldgpw_cell_2_1.dof
    flags=0
  }
  textured_material_bldgpwcell_2_2
  {
    file=textured_material_bldgpw_cell_2_2.dof
    flags=0
  }
  textured_material_gurderccell_0_1
  {
    file=textured_material_gurderc_cell_0_1.dof
    flags=0
  }
  textured_material_gurderccell_1_0
  {
    file=textured_material_gurderc_cell_1_0.dof
    flags=0
  }
  textured_material_gurderccell_2_1
  {
    file=textured_material_gurderc_cell_2_1.dof
    flags=0
  }
  textured_material_gurderccell_2_2
  {
    file=textured_material_gurderc_cell_2_2.dof
    flags=0
  }
  textured_material_gurderccell_3_2
  {
    file=textured_material_gurderc_cell_3_2.dof
    flags=0
  }
  textured_material_brdgpnlbcell_0_0
  {
    file=textured_material_brdgpnlb_cell_0_0.dof
    flags=0
  }
  textured_material_brdgpnlbcell_0_1
  {
    file=textured_material_brdgpnlb_cell_0_1.dof
    flags=0
  }
  textured_material_brdgpnlbcell_1_0
  {
    file=textured_material_brdgpnlb_cell_1_0.dof
    flags=0
  }
  textured_material_brdgpnlbcell_1_1
  {
    file=textured_material_brdgpnlb_cell_1_1.dof
    flags=0
  }
  textured_material_brdgpnlbcell_2_1
  {
    file=textured_material_brdgpnlb_cell_2_1.dof
    flags=0
  }
  textured_material_fncercell_0_0
  {
    file=textured_material_fncer_cell_0_0.dof
    flags=0
  }
  textured_material_fncercell_1_0
  {
    file=textured_material_fncer_cell_1_0.dof
    flags=0
  }
  textured_material_fncercell_1_1
  {
    file=textured_material_fncer_cell_1_1.dof
    flags=0
  }
  textured_material_fncercell_2_1
  {
    file=textured_material_fncer_cell_2_1.dof
    flags=0
  }
  textured_material_logomagacell_0_0
  {
    file=textured_material_logomaga_cell_0_0.dof
    flags=0
  }
  textured_material_brtmtlacell_0_0
  {
    file=textured_material_brtmtla_cell_0_0.dof
    flags=0
  }
  textured_material_brtmtlacell_1_0
  {
    file=textured_material_brtmtla_cell_1_0.dof
    flags=0
  }
  textured_material_brtmtlacell_2_1
  {
    file=textured_material_brtmtla_cell_2_1.dof
    flags=0
  }
  textured_material_brtmtlacell_3_1
  {
    file=textured_material_brtmtla_cell_3_1.dof
    flags=0
  }
  textured_material_ptentbcell_0_0
  {
    file=textured_material_ptentb_cell_0_0.dof
    flags=0
  }
  textured_material_ptentbcell_1_1
  {
    file=textured_material_ptentb_cell_1_1.dof
    flags=0
  }
  textured_material_ptentbcell_2_0
  {
    file=textured_material_ptentb_cell_2_0.dof
    flags=0
  }
  textured_material_ptentacell_0_0
  {
    file=textured_material_ptenta_cell_0_0.dof
    flags=0
  }
  textured_material_ptentacell_2_1
  {
    file=textured_material_ptenta_cell_2_1.dof
    flags=0
  }
  textured_material_tentccell_0_0
  {
    file=textured_material_tentc_cell_0_0.dof
    flags=6
  }
  textured_material_tentccell_1_1
  {
    file=textured_material_tentc_cell_1_1.dof
    flags=6
  }
  textured_material_tentccell_1_2
  {
    file=textured_material_tentc_cell_1_2.dof
    flags=6
  }
  textured_material_tentccell_2_1
  {
    file=textured_material_tentc_cell_2_1.dof
    flags=6
  }
  textured_material_cranecell_0_0
  {
    file=textured_material_crane_cell_0_0.dof
    flags=0
  }
  textured_material_cranecell_1_0
  {
    file=textured_material_crane_cell_1_0.dof
    flags=0
  }
  textured_material_cranecell_2_1
  {
    file=textured_material_crane_cell_2_1.dof
    flags=0
  }
  textured_material_cranb___ecell_0_0
  {
    file=textured_material_cranb___e_cell_0_0.dof
    flags=0
  }
  textured_material_cranb___ecell_1_0
  {
    file=textured_material_cranb___e_cell_1_0.dof
    flags=0
  }
  textured_material_cranb___ecell_2_1
  {
    file=textured_material_cranb___e_cell_2_1.dof
    flags=0
  }
  textured_material_cranc___ecell_0_0
  {
    file=textured_material_cranc___e_cell_0_0.dof
    flags=0
  }
  textured_material_cranc___ecell_1_0
  {
    file=textured_material_cranc___e_cell_1_0.dof
    flags=0
  }
  textured_material_cranc___ecell_2_1
  {
    file=textured_material_cranc___e_cell_2_1.dof
    flags=0
  }
  textured_material_crandcell_0_0
  {
    file=textured_material_crand_cell_0_0.dof
    flags=0
  }
  textured_material_crandcell_1_0
  {
    file=textured_material_crand_cell_1_0.dof
    flags=0
  }
  textured_material_crandcell_2_1
  {
    file=textured_material_crand_cell_2_1.dof
    flags=0
  }
  textured_material_crandcell_3_1
  {
    file=textured_material_crand_cell_3_1.dof
    flags=0
  }
  textured_material_crana___ecell_0_0
  {
    file=textured_material_crana___e_cell_0_0.dof
    flags=0
  }
  textured_material_crana___ecell_1_0
  {
    file=textured_material_crana___e_cell_1_0.dof
    flags=0
  }
  textured_material_crana___ecell_2_1
  {
    file=textured_material_crana___e_cell_2_1.dof
    flags=0
  }
  textured_material_gstmtlacell_0_0
  {
    file=textured_material_gstmtla_cell_0_0.dof
    flags=0
  }
  textured_material_gstmtlacell_1_0
  {
    file=textured_material_gstmtla_cell_1_0.dof
    flags=0
  }
  textured_material_gstmtlacell_2_1
  {
    file=textured_material_gstmtla_cell_2_1.dof
    flags=0
  }
  textured_material_gstmtlacell_3_1
  {
    file=textured_material_gstmtla_cell_3_1.dof
    flags=0
  }
  textured_material_cranfcell_0_0
  {
    file=textured_material_cranf_cell_0_0.dof
    flags=0
  }
  textured_material_cranfcell_1_0
  {
    file=textured_material_cranf_cell_1_0.dof
    flags=0
  }
  textured_material_cranfcell_2_1
  {
    file=textured_material_cranf_cell_2_1.dof
    flags=0
  }
  textured_material_cranfcell_3_1
  {
    file=textured_material_cranf_cell_3_1.dof
    flags=0
  }
  textured_material_crangcell_0_0
  {
    file=textured_material_crang_cell_0_0.dof
    flags=0
  }
  textured_material_crangcell_1_0
  {
    file=textured_material_crang_cell_1_0.dof
    flags=0
  }
  textured_material_crangcell_2_1
  {
    file=textured_material_crang_cell_2_1.dof
    flags=0
  }
  textured_material_crangcell_3_1
  {
    file=textured_material_crang_cell_3_1.dof
    flags=0
  }
  textured_material_crantcell_0_0
  {
    file=textured_material_crant_cell_0_0.dof
    flags=0
  }
  textured_material_crantcell_1_0
  {
    file=textured_material_crant_cell_1_0.dof
    flags=0
  }
  textured_material_crantcell_2_1
  {
    file=textured_material_crant_cell_2_1.dof
    flags=0
  }
  textured_material_crantcell_3_1
  {
    file=textured_material_crant_cell_3_1.dof
    flags=0
  }
  textured_material_cranucell_0_0
  {
    file=textured_material_cranu_cell_0_0.dof
    flags=0
  }
  textured_material_cranucell_1_0
  {
    file=textured_material_cranu_cell_1_0.dof
    flags=0
  }
  textured_material_cranucell_2_1
  {
    file=textured_material_cranu_cell_2_1.dof
    flags=0
  }
  textured_material_cranucell_3_1
  {
    file=textured_material_cranu_cell_3_1.dof
    flags=0
  }
  textured_material_cranv___ecell_0_0
  {
    file=textured_material_cranv___e_cell_0_0.dof
    flags=0
  }
  textured_material_cranv___ecell_1_0
  {
    file=textured_material_cranv___e_cell_1_0.dof
    flags=0
  }
  textured_material_cranv___ecell_2_1
  {
    file=textured_material_cranv___e_cell_2_1.dof
    flags=0
  }
  textured_material_cranv___ecell_3_1
  {
    file=textured_material_cranv___e_cell_3_1.dof
    flags=0
  }
  textured_material_cranw___ecell_0_0
  {
    file=textured_material_cranw___e_cell_0_0.dof
    flags=0
  }
  textured_material_cranw___ecell_1_0
  {
    file=textured_material_cranw___e_cell_1_0.dof
    flags=0
  }
  textured_material_cranw___ecell_2_1
  {
    file=textured_material_cranw___e_cell_2_1.dof
    flags=0
  }
  textured_material_cranw___ecell_3_1
  {
    file=textured_material_cranw___e_cell_3_1.dof
    flags=0
  }
  textured_material_crany___ecell_0_0
  {
    file=textured_material_crany___e_cell_0_0.dof
    flags=0
  }
  textured_material_crany___ecell_1_0
  {
    file=textured_material_crany___e_cell_1_0.dof
    flags=0
  }
  textured_material_crany___ecell_2_1
  {
    file=textured_material_crany___e_cell_2_1.dof
    flags=0
  }
  textured_material_gstcamccell_0_0
  {
    file=textured_material_gstcamc_cell_0_0.dof
    flags=0
  }
  textured_material_gstcamccell_1_0
  {
    file=textured_material_gstcamc_cell_1_0.dof
    flags=0
  }
  textured_material_gstcamccell_2_1
  {
    file=textured_material_gstcamc_cell_2_1.dof
    flags=0
  }
  textured_material_gstgryacell_0_0
  {
    file=textured_material_gstgrya_cell_0_0.dof
    flags=0
  }
  textured_material_gstgryacell_1_0
  {
    file=textured_material_gstgrya_cell_1_0.dof
    flags=0
  }
  textured_material_gstgryacell_2_1
  {
    file=textured_material_gstgrya_cell_2_1.dof
    flags=0
  }
  textured_material_gstgryascell_0_0
  {
    file=textured_material_gstgryas_cell_0_0.dof
    flags=0
  }
  textured_material_gstgryascell_1_0
  {
    file=textured_material_gstgryas_cell_1_0.dof
    flags=0
  }
  textured_material_gstgryascell_2_1
  {
    file=textured_material_gstgryas_cell_2_1.dof
    flags=0
  }
  textured_material_logounryalcell_0_0
  {
    file=textured_material_logounryal_cell_0_0.dof
    flags=0
  }
  textured_material_300cell_0_1
  {
    file=textured_material_300_cell_0_1.dof
    flags=0
  }
  textured_material_300cell_1_0
  {
    file=textured_material_300_cell_1_0.dof
    flags=0
  }
  textured_material_300cell_2_1
  {
    file=textured_material_300_cell_2_1.dof
    flags=0
  }
  textured_material_logodemalcell_0_0
  {
    file=textured_material_logodemal_cell_0_0.dof
    flags=0
  }
  textured_material_rdmtlacell_0_0
  {
    file=textured_material_rdmtla_cell_0_0.dof
    flags=0
  }
  textured_material_logofstnbcell_0_0
  {
    file=textured_material_logofstnb_cell_0_0.dof
    flags=0
  }
  rptpsiemcell_0_0
  {
    file=rptpsiem_cell_0_0.dof
    flags=6
  }
  textured_material_bldgpfcell_0_0
  {
    file=textured_material_bldgpf_cell_0_0.dof
    flags=6
  }
  textured_material_bldgpfcell_1_0
  {
    file=textured_material_bldgpf_cell_1_0.dof
    flags=6
  }
  textured_material_bldgpfcell_2_1
  {
    file=textured_material_bldgpf_cell_2_1.dof
    flags=6
  }
  textured_material_bldgpfcell_3_1
  {
    file=textured_material_bldgpf_cell_3_1.dof
    flags=6
  }
  logoferacell_0_0
  {
    file=logofera_cell_0_0.dof
    flags=6
  }
  textured_material_bldgpgcell_0_0
  {
    file=textured_material_bldgpg_cell_0_0.dof
    flags=6
  }
  textured_material_roadfcell_0_0
  {
    file=textured_material_roadf_cell_0_0.dof
    flags=6
  }
  textured_material_roadfcell_1_0
  {
    file=textured_material_roadf_cell_1_0.dof
    flags=6
  }
  logomclacell_0_0
  {
    file=logomcla_cell_0_0.dof
    flags=6
  }
  logobmwacell_0_0
  {
    file=logobmwa_cell_0_0.dof
    flags=6
  }
  logosauacell_0_0
  {
    file=logosaua_cell_0_0.dof
    flags=6
  }
  logojoracell_0_0
  {
    file=logojora_cell_0_0.dof
    flags=6
  }
  logobaracell_0_0
  {
    file=logobara_cell_0_0.dof
    flags=6
  }
  logorenacell_0_0
  {
    file=logorena_cell_0_0.dof
    flags=6
  }
  logojagacell_0_0
  {
    file=logojaga_cell_0_0.dof
    flags=6
  }
  logoarracell_0_0
  {
    file=logoarra_cell_0_0.dof
    flags=6
  }
  logominacell_0_0
  {
    file=logomina_cell_0_0.dof
    flags=6
  }
  logotoyacell_0_0
  {
    file=logotoya_cell_0_0.dof
    flags=6
  }
  logoproacell_0_0
  {
    file=logoproa_cell_0_0.dof
    flags=6
  }
  textured_material_grassccell_0_0
  {
    file=textured_material_grassc_cell_0_0.dof
    flags=6
  }
  textured_material_grassccell_0_1
  {
    file=textured_material_grassc_cell_0_1.dof
    flags=6
  }
  textured_material_grassccell_0_2
  {
    file=textured_material_grassc_cell_0_2.dof
    flags=6
  }
  textured_material_grassccell_1_0
  {
    file=textured_material_grassc_cell_1_0.dof
    flags=6
  }
  textured_material_grassccell_1_1
  {
    file=textured_material_grassc_cell_1_1.dof
    flags=6
  }
  textured_material_grassccell_1_2
  {
    file=textured_material_grassc_cell_1_2.dof
    flags=6
  }
  textured_material_grassccell_2_1
  {
    file=textured_material_grassc_cell_2_1.dof
    flags=6
  }
  textured_material_grassccell_2_2
  {
    file=textured_material_grassc_cell_2_2.dof
    flags=6
  }
  textured_material_grassccell_3_2
  {
    file=textured_material_grassc_cell_3_2.dof
    flags=6
  }
  textured_material_grassfostcell_0_0
  {
    file=textured_material_grassfost_cell_0_0.dof
    flags=0
  }
  textured_material_fencedcell_0_0
  {
    file=textured_material_fenced_cell_0_0.dof
    flags=0
  }
  textured_material_fnceb1cell_0_0
  {
    file=textured_material_fnceb1_cell_0_0.dof
    flags=0
  }
  textured_material_bldnecell_0_0
  {
    file=textured_material_bldne_cell_0_0.dof
    flags=0
  }
  textured_material_gsbarsbcell_0_0
  {
    file=textured_material_gsbarsb_cell_0_0.dof
    flags=6
  }
  textured_material_jumbobcell_0_0
  {
    file=textured_material_jumbob_cell_0_0.dof
    flags=0
  }
  textured_material_jumbobcell_1_0
  {
    file=textured_material_jumbob_cell_1_0.dof
    flags=0
  }
  textured_material_jumbobcell_2_0
  {
    file=textured_material_jumbob_cell_2_0.dof
    flags=0
  }
  textured_material_jumboacell_0_0
  {
    file=textured_material_jumboa_cell_0_0.dof
    flags=0
  }
  textured_material_jumboacell_1_1
  {
    file=textured_material_jumboa_cell_1_1.dof
    flags=0
  }
  textured_material_tenthcell_0_0
  {
    file=textured_material_tenth_cell_0_0.dof
    flags=0
  }
  textured_material_bldnacell_0_0
  {
    file=textured_material_bldna_cell_0_0.dof
    flags=6
  }
  textured_material_grdrlacell_0_0
  {
    file=textured_material_grdrla_cell_0_0.dof
    flags=6
  }
  textured_material_grdrlacell_0_1
  {
    file=textured_material_grdrla_cell_0_1.dof
    flags=6
  }
  textured_material_grdrlacell_0_2
  {
    file=textured_material_grdrla_cell_0_2.dof
    flags=6
  }
  textured_material_grdrlacell_1_0
  {
    file=textured_material_grdrla_cell_1_0.dof
    flags=6
  }
  textured_material_grdrlacell_1_1
  {
    file=textured_material_grdrla_cell_1_1.dof
    flags=6
  }
  textured_material_grdrlacell_1_2
  {
    file=textured_material_grdrla_cell_1_2.dof
    flags=6
  }
  textured_material_grdrlacell_2_1
  {
    file=textured_material_grdrla_cell_2_1.dof
    flags=6
  }
  textured_material_grdrlacell_2_2
  {
    file=textured_material_grdrla_cell_2_2.dof
    flags=6
  }
  textured_material_grdrlacell_3_2
  {
    file=textured_material_grdrla_cell_3_2.dof
    flags=6
  }
  textured_material_treeicell_0_0
  {
    file=textured_material_treei_cell_0_0.dof
    flags=0
  }
  textured_material_treeicell_0_1
  {
    file=textured_material_treei_cell_0_1.dof
    flags=0
  }
  textured_material_treeicell_0_2
  {
    file=textured_material_treei_cell_0_2.dof
    flags=0
  }
  textured_material_treeicell_1_0
  {
    file=textured_material_treei_cell_1_0.dof
    flags=0
  }
  textured_material_treeicell_1_1
  {
    file=textured_material_treei_cell_1_1.dof
    flags=0
  }
  textured_material_treeicell_1_2
  {
    file=textured_material_treei_cell_1_2.dof
    flags=0
  }
  textured_material_treeicell_2_1
  {
    file=textured_material_treei_cell_2_1.dof
    flags=0
  }
  textured_material_treeicell_2_2
  {
    file=textured_material_treei_cell_2_2.dof
    flags=0
  }
  textured_material_treeicell_3_2
  {
    file=textured_material_treei_cell_3_2.dof
    flags=0
  }
  textured_material_treegcell_0_0
  {
    file=textured_material_treeg_cell_0_0.dof
    flags=0
  }
  textured_material_treegcell_0_1
  {
    file=textured_material_treeg_cell_0_1.dof
    flags=0
  }
  textured_material_treegcell_0_2
  {
    file=textured_material_treeg_cell_0_2.dof
    flags=0
  }
  textured_material_treegcell_1_0
  {
    file=textured_material_treeg_cell_1_0.dof
    flags=0
  }
  textured_material_treegcell_1_1
  {
    file=textured_material_treeg_cell_1_1.dof
    flags=0
  }
  textured_material_treegcell_1_2
  {
    file=textured_material_treeg_cell_1_2.dof
    flags=0
  }
  textured_material_treegcell_2_1
  {
    file=textured_material_treeg_cell_2_1.dof
    flags=0
  }
  textured_material_treegcell_2_2
  {
    file=textured_material_treeg_cell_2_2.dof
    flags=0
  }
  textured_material_treegcell_3_2
  {
    file=textured_material_treeg_cell_3_2.dof
    flags=0
  }
  textured_material_treshdowcell_0_0
  {
    file=textured_material_treshdow_cell_0_0.dof
    flags=0
  }
  textured_material_treshdowcell_1_0
  {
    file=textured_material_treshdow_cell_1_0.dof
    flags=0
  }
  treshdowcell_0_0
  {
    file=treshdow_cell_0_0.dof
    flags=0
  }
  textured_material_logowncell_0_0
  {
    file=textured_material_logown_cell_0_0.dof
    flags=0
  }
  textured_material_peopleacell_0_0
  {
    file=textured_material_peoplea_cell_0_0.dof
    flags=0
  }
  textured_material_peopleacell_0_1
  {
    file=textured_material_peoplea_cell_0_1.dof
    flags=0
  }
  textured_material_peopleacell_0_2
  {
    file=textured_material_peoplea_cell_0_2.dof
    flags=0
  }
  textured_material_peopleacell_1_0
  {
    file=textured_material_peoplea_cell_1_0.dof
    flags=0
  }
  textured_material_peopleacell_1_1
  {
    file=textured_material_peoplea_cell_1_1.dof
    flags=0
  }
  textured_material_peopleacell_1_2
  {
    file=textured_material_peoplea_cell_1_2.dof
    flags=0
  }
  textured_material_peopleacell_2_2
  {
    file=textured_material_peoplea_cell_2_2.dof
    flags=0
  }
  textured_material_peopleacell_3_1
  {
    file=textured_material_peoplea_cell_3_1.dof
    flags=0
  }
  textured_material_peopleacell_3_2
  {
    file=textured_material_peoplea_cell_3_2.dof
    flags=0
  }
  textured_material_peopleccell_0_0
  {
    file=textured_material_peoplec_cell_0_0.dof
    flags=0
  }
  textured_material_peopleccell_0_1
  {
    file=textured_material_peoplec_cell_0_1.dof
    flags=0
  }
  textured_material_peopleccell_0_2
  {
    file=textured_material_peoplec_cell_0_2.dof
    flags=0
  }
  textured_material_peopleccell_1_0
  {
    file=textured_material_peoplec_cell_1_0.dof
    flags=0
  }
  textured_material_peopleccell_1_1
  {
    file=textured_material_peoplec_cell_1_1.dof
    flags=0
  }
  textured_material_peopleccell_1_2
  {
    file=textured_material_peoplec_cell_1_2.dof
    flags=0
  }
  textured_material_peopleccell_2_1
  {
    file=textured_material_peoplec_cell_2_1.dof
    flags=0
  }
  textured_material_peopleccell_2_2
  {
    file=textured_material_peoplec_cell_2_2.dof
    flags=0
  }
  textured_material_peopleccell_3_1
  {
    file=textured_material_peoplec_cell_3_1.dof
    flags=0
  }
  textured_material_peopleccell_3_2
  {
    file=textured_material_peoplec_cell_3_2.dof
    flags=0
  }
  textured_material_peoplebcell_0_0
  {
    file=textured_material_peopleb_cell_0_0.dof
    flags=0
  }
  textured_material_peoplebcell_0_1
  {
    file=textured_material_peopleb_cell_0_1.dof
    flags=0
  }
  textured_material_peoplebcell_0_2
  {
    file=textured_material_peopleb_cell_0_2.dof
    flags=0
  }
  textured_material_peoplebcell_1_0
  {
    file=textured_material_peopleb_cell_1_0.dof
    flags=0
  }
  textured_material_peoplebcell_1_1
  {
    file=textured_material_peopleb_cell_1_1.dof
    flags=0
  }
  textured_material_peoplebcell_1_2
  {
    file=textured_material_peopleb_cell_1_2.dof
    flags=0
  }
  textured_material_peoplebcell_2_2
  {
    file=textured_material_peopleb_cell_2_2.dof
    flags=0
  }
  textured_material_peoplebcell_3_1
  {
    file=textured_material_peopleb_cell_3_1.dof
    flags=0
  }
  textured_material_peoplebcell_3_2
  {
    file=textured_material_peopleb_cell_3_2.dof
    flags=0
  }
  textured_material_peopleecell_0_0
  {
    file=textured_material_peoplee_cell_0_0.dof
    flags=0
  }
  textured_material_peopleecell_0_1
  {
    file=textured_material_peoplee_cell_0_1.dof
    flags=0
  }
  textured_material_peopleecell_0_2
  {
    file=textured_material_peoplee_cell_0_2.dof
    flags=0
  }
  textured_material_peopleecell_1_0
  {
    file=textured_material_peoplee_cell_1_0.dof
    flags=0
  }
  textured_material_peopleecell_1_1
  {
    file=textured_material_peoplee_cell_1_1.dof
    flags=0
  }
  textured_material_peopleecell_1_2
  {
    file=textured_material_peoplee_cell_1_2.dof
    flags=0
  }
  textured_material_peopleecell_2_1
  {
    file=textured_material_peoplee_cell_2_1.dof
    flags=0
  }
  textured_material_peopleecell_2_2
  {
    file=textured_material_peoplee_cell_2_2.dof
    flags=0
  }
  textured_material_peopleecell_3_1
  {
    file=textured_material_peoplee_cell_3_1.dof
    flags=0
  }
  textured_material_peopleecell_3_2
  {
    file=textured_material_peoplee_cell_3_2.dof
    flags=0
  }
  textured_material_peopledcell_0_0
  {
    file=textured_material_peopled_cell_0_0.dof
    flags=0
  }
  textured_material_peopledcell_0_1
  {
    file=textured_material_peopled_cell_0_1.dof
    flags=0
  }
  textured_material_peopledcell_1_0
  {
    file=textured_material_peopled_cell_1_0.dof
    flags=0
  }
  textured_material_peopledcell_1_1
  {
    file=textured_material_peopled_cell_1_1.dof
    flags=0
  }
  textured_material_peopledcell_2_1
  {
    file=textured_material_peopled_cell_2_1.dof
    flags=0
  }
  textured_material_peopledcell_3_1
  {
    file=textured_material_peopled_cell_3_1.dof
    flags=0
  }
  textured_material_fncebcell_0_0
  {
    file=textured_material_fnceb_cell_0_0.dof
    flags=0
  }
  stlitcell_0_0
  {
    file=stlit_cell_0_0.dof
    flags=0
  }
  fncpostcell_0_0
  {
    file=fncpost_cell_0_0.dof
    flags=0
  }
  ptentacell_0_0
  {
    file=ptenta_cell_0_0.dof
    flags=0
  }
  ptentbcell_0_0
  {
    file=ptentb_cell_0_0.dof
    flags=0
  }
  ptrlit5cell_0_0
  {
    file=ptrlit5_cell_0_0.dof
    flags=0
  }
  newbackcell_0_0
  {
    file=newback_cell_0_0.dof
    flags=0
  }
  ptglit5cell_0_0
  {
    file=ptglit5_cell_0_0.dof
    flags=0
  }
  grdacell_0_0
  {
    file=grda_cell_0_0.dof
    flags=0
  }
  textured_material_gbrmgrvlcell_0_0
  {
    file=textured_material_gbrmgrvl_cell_0_0.dof
    flags=0
  }
  textured_material_gbrmgrvlcell_0_1
  {
    file=textured_material_gbrmgrvl_cell_0_1.dof
    flags=0
  }
  textured_material_gbrmgrvlcell_1_0
  {
    file=textured_material_gbrmgrvl_cell_1_0.dof
    flags=0
  }
  textured_material_gbrmgrvlcell_1_1
  {
    file=textured_material_gbrmgrvl_cell_1_1.dof
    flags=0
  }
  textured_material_gbrmgrvlcell_2_1
  {
    file=textured_material_gbrmgrvl_cell_2_1.dof
    flags=0
  }
  textured_material_shadacell_0_0
  {
    file=textured_material_shada_cell_0_0.dof
    flags=0
  }
  textured_material_shadacell_0_1
  {
    file=textured_material_shada_cell_0_1.dof
    flags=0
  }
  textured_material_shadacell_2_1
  {
    file=textured_material_shada_cell_2_1.dof
    flags=0
  }
  textured_material_shadacell_2_2
  {
    file=textured_material_shada_cell_2_2.dof
    flags=0
  }
  textured_material_fenceacell_0_0
  {
    file=textured_material_fencea_cell_0_0.dof
    flags=0
  }
  textured_material_fenceacell_0_1
  {
    file=textured_material_fencea_cell_0_1.dof
    flags=0
  }
  textured_material_fenceacell_0_2
  {
    file=textured_material_fencea_cell_0_2.dof
    flags=0
  }
  textured_material_fenceacell_1_0
  {
    file=textured_material_fencea_cell_1_0.dof
    flags=0
  }
  textured_material_fenceacell_1_1
  {
    file=textured_material_fencea_cell_1_1.dof
    flags=0
  }
  textured_material_fenceacell_1_2
  {
    file=textured_material_fencea_cell_1_2.dof
    flags=0
  }
  textured_material_fenceacell_2_1
  {
    file=textured_material_fencea_cell_2_1.dof
    flags=0
  }
  textured_material_fenceacell_2_2
  {
    file=textured_material_fencea_cell_2_2.dof
    flags=0
  }
  textured_material_fenceacell_3_2
  {
    file=textured_material_fencea_cell_3_2.dof
    flags=0
  }
  textured_material_fncpostscell_0_0
  {
    file=textured_material_fncposts_cell_0_0.dof
    flags=0
  }
  textured_material_fncpostscell_0_1
  {
    file=textured_material_fncposts_cell_0_1.dof
    flags=0
  }
  textured_material_fncpostscell_0_2
  {
    file=textured_material_fncposts_cell_0_2.dof
    flags=0
  }
  textured_material_fncpostscell_1_0
  {
    file=textured_material_fncposts_cell_1_0.dof
    flags=0
  }
  textured_material_fncpostscell_1_1
  {
    file=textured_material_fncposts_cell_1_1.dof
    flags=0
  }
  textured_material_fncpostscell_1_2
  {
    file=textured_material_fncposts_cell_1_2.dof
    flags=0
  }
  textured_material_fncpostscell_2_1
  {
    file=textured_material_fncposts_cell_2_1.dof
    flags=0
  }
  textured_material_fncpostscell_2_2
  {
    file=textured_material_fncposts_cell_2_2.dof
    flags=0
  }
  textured_material_fncpostscell_3_2
  {
    file=textured_material_fncposts_cell_3_2.dof
    flags=0
  }
  textured_material_fldgrasscell_0_1
  {
    file=textured_material_fldgrass_cell_0_1.dof
    flags=0
  }
  textured_material_fldgrasscell_0_2
  {
    file=textured_material_fldgrass_cell_0_2.dof
    flags=0
  }
  textured_material_fldgrasscell_1_0
  {
    file=textured_material_fldgrass_cell_1_0.dof
    flags=0
  }
  textured_material_fldgrasscell_1_1
  {
    file=textured_material_fldgrass_cell_1_1.dof
    flags=0
  }
  textured_material_fldgrasscell_1_2
  {
    file=textured_material_fldgrass_cell_1_2.dof
    flags=0
  }
  textured_material_fldgrasscell_2_1
  {
    file=textured_material_fldgrass_cell_2_1.dof
    flags=0
  }
  textured_material_fldgrasscell_2_2
  {
    file=textured_material_fldgrass_cell_2_2.dof
    flags=0
  }
  textured_material_fldgrasscell_3_2
  {
    file=textured_material_fldgrass_cell_3_2.dof
    flags=0
  }
  textured_material_fldgrasscell_4_2
  {
    file=textured_material_fldgrass_cell_4_2.dof
    flags=0
  }
  textured_material_rdgrasscell_0_0
  {
    file=textured_material_rdgrass_cell_0_0.dof
    flags=0
  }
  textured_material_rdgrasscell_0_1
  {
    file=textured_material_rdgrass_cell_0_1.dof
    flags=0
  }
  textured_material_rdgrasscell_0_2
  {
    file=textured_material_rdgrass_cell_0_2.dof
    flags=0
  }
  textured_material_rdgrasscell_1_0
  {
    file=textured_material_rdgrass_cell_1_0.dof
    flags=0
  }
  textured_material_rdgrasscell_1_1
  {
    file=textured_material_rdgrass_cell_1_1.dof
    flags=0
  }
  textured_material_rdgrasscell_1_2
  {
    file=textured_material_rdgrass_cell_1_2.dof
    flags=0
  }
  textured_material_rdgrasscell_2_1
  {
    file=textured_material_rdgrass_cell_2_1.dof
    flags=0
  }
  textured_material_rdgrasscell_2_2
  {
    file=textured_material_rdgrass_cell_2_2.dof
    flags=0
  }
  textured_material_rdgrasscell_3_2
  {
    file=textured_material_rdgrass_cell_3_2.dof
    flags=0
  }
  textured_material_roadecell_0_1
  {
    file=textured_material_roade_cell_0_1.dof
    flags=6
  }
  textured_material_roadecell_1_0
  {
    file=textured_material_roade_cell_1_0.dof
    flags=6
  }
  textured_material_roadecell_1_1
  {
    file=textured_material_roade_cell_1_1.dof
    flags=6
  }
  textured_material_roadecell_1_2
  {
    file=textured_material_roade_cell_1_2.dof
    flags=6
  }
  textured_material_roadecell_2_1
  {
    file=textured_material_roade_cell_2_1.dof
    flags=6
  }
  textured_material_roadecell_2_2
  {
    file=textured_material_roade_cell_2_2.dof
    flags=6
  }
  textured_material_roadecell_3_2
  {
    file=textured_material_roade_cell_3_2.dof
    flags=6
  }
  textured_material_hillacell_0_0
  {
    file=textured_material_hilla_cell_0_0.dof
    flags=6
  }
  textured_material_hillacell_0_1
  {
    file=textured_material_hilla_cell_0_1.dof
    flags=6
  }
  textured_material_hillacell_1_0
  {
    file=textured_material_hilla_cell_1_0.dof
    flags=6
  }
  textured_material_hillacell_1_1
  {
    file=textured_material_hilla_cell_1_1.dof
    flags=6
  }
  textured_material_hillacell_2_0
  {
    file=textured_material_hilla_cell_2_0.dof
    flags=6
  }
  textured_material_hillacell_2_1
  {
    file=textured_material_hilla_cell_2_1.dof
    flags=6
  }
  textured_material_hillbcell_0_0
  {
    file=textured_material_hillb_cell_0_0.dof
    flags=0
  }
  textured_material_hillbcell_0_1
  {
    file=textured_material_hillb_cell_0_1.dof
    flags=0
  }
  textured_material_hillbcell_1_0
  {
    file=textured_material_hillb_cell_1_0.dof
    flags=0
  }
  textured_material_hillbcell_1_1
  {
    file=textured_material_hillb_cell_1_1.dof
    flags=0
  }
  textured_material_hillbcell_2_1
  {
    file=textured_material_hillb_cell_2_1.dof
    flags=0
  }
  textured_material_hillbcell_2_2
  {
    file=textured_material_hillb_cell_2_2.dof
    flags=0
  }
  textured_material_roaddcell_0_0
  {
    file=textured_material_roadd_cell_0_0.dof
    flags=0
  }
  textured_material_fencebcell_0_0
  {
    file=textured_material_fenceb_cell_0_0.dof
    flags=0
  }
  textured_material_logoshlccell_0_0
  {
    file=textured_material_logoshlc_cell_0_0.dof
    flags=0
  }
  spafranccell_0_0
  {
    file=spafranc_cell_0_0.dof
    flags=0
  }
  textured_material_logosembcell_0_0
  {
    file=textured_material_logosemb_cell_0_0.dof
    flags=0
  }
  strboxacell_0_0
  {
    file=strboxa_cell_0_0.dof
    flags=0
  }
  stlita6cell_0_0
  {
    file=stlita6_cell_0_0.dof
    flags=0
  }
  stlitb6cell_0_0
  {
    file=stlitb6_cell_0_0.dof
    flags=0
  }
  stlitc6cell_0_0
  {
    file=stlitc6_cell_0_0.dof
    flags=0
  }
  stlitd6cell_0_0
  {
    file=stlitd6_cell_0_0.dof
    flags=0
  }
  stlite6cell_0_0
  {
    file=stlite6_cell_0_0.dof
    flags=0
  }
  bldgphcell_0_0
  {
    file=bldgph_cell_0_0.dof
    flags=0
  }
  textured_material_roadkcell_0_0
  {
    file=textured_material_roadk_cell_0_0.dof
    flags=6
  }
  textured_material_roadkcell_1_0
  {
    file=textured_material_roadk_cell_1_0.dof
    flags=6
  }
  textured_material_roadkcell_2_0
  {
    file=textured_material_roadk_cell_2_0.dof
    flags=6
  }
  textured_material_roadkcell_3_0
  {
    file=textured_material_roadk_cell_3_0.dof
    flags=6
  }
  textured_material_rmblbcell_0_0
  {
    file=textured_material_rmblb_cell_0_0.dof
    flags=6
  }
  textured_material_rmblbcell_0_1
  {
    file=textured_material_rmblb_cell_0_1.dof
    flags=6
  }
  textured_material_rmblbcell_1_0
  {
    file=textured_material_rmblb_cell_1_0.dof
    flags=6
  }
  textured_material_rmblbcell_1_1
  {
    file=textured_material_rmblb_cell_1_1.dof
    flags=6
  }
  textured_material_rmblbcell_2_1
  {
    file=textured_material_rmblb_cell_2_1.dof
    flags=6
  }
  textured_material_rmblbcell_2_2
  {
    file=textured_material_rmblb_cell_2_2.dof
    flags=6
  }
  textured_material_roadbcell_0_0
  {
    file=textured_material_roadb_cell_0_0.dof
    flags=6
  }
  textured_material_roadbcell_0_1
  {
    file=textured_material_roadb_cell_0_1.dof
    flags=6
  }
  textured_material_roadbcell_1_0
  {
    file=textured_material_roadb_cell_1_0.dof
    flags=6
  }
  textured_material_rmblhcell_0_0
  {
    file=textured_material_rmblh_cell_0_0.dof
    flags=6
  }
  textured_material_rmblhcell_0_1
  {
    file=textured_material_rmblh_cell_0_1.dof
    flags=6
  }
  textured_material_rmblhcell_2_1
  {
    file=textured_material_rmblh_cell_2_1.dof
    flags=6
  }
  textured_material_rmblgcell_0_0
  {
    file=textured_material_rmblg_cell_0_0.dof
    flags=6
  }
  textured_material_rmblgcell_0_1
  {
    file=textured_material_rmblg_cell_0_1.dof
    flags=6
  }
  textured_material_rmblgcell_2_1
  {
    file=textured_material_rmblg_cell_2_1.dof
    flags=6
  }
  textured_material_grvlacell_0_0
  {
    file=textured_material_grvla_cell_0_0.dof
    flags=6
  }
  textured_material_grvlacell_0_1
  {
    file=textured_material_grvla_cell_0_1.dof
    flags=6
  }
  textured_material_grvlacell_1_0
  {
    file=textured_material_grvla_cell_1_0.dof
    flags=6
  }
  textured_material_grvlacell_1_1
  {
    file=textured_material_grvla_cell_1_1.dof
    flags=6
  }
  textured_material_grvlacell_1_2
  {
    file=textured_material_grvla_cell_1_2.dof
    flags=6
  }
  textured_material_grvlacell_2_1
  {
    file=textured_material_grvla_cell_2_1.dof
    flags=6
  }
  textured_material_grvlacell_2_2
  {
    file=textured_material_grvla_cell_2_2.dof
    flags=6
  }
  textured_material_gbrmgrvccell_0_0
  {
    file=textured_material_gbrmgrvc_cell_0_0.dof
    flags=6
  }
  textured_material_gbrmbcell_0_0
  {
    file=textured_material_gbrmb_cell_0_0.dof
    flags=6
  }
  textured_material_gbrmbcell_0_1
  {
    file=textured_material_gbrmb_cell_0_1.dof
    flags=6
  }
  textured_material_gbrmbcell_1_0
  {
    file=textured_material_gbrmb_cell_1_0.dof
    flags=6
  }
  textured_material_gbrmbcell_1_1
  {
    file=textured_material_gbrmb_cell_1_1.dof
    flags=6
  }
  textured_material_gbrmbcell_2_1
  {
    file=textured_material_gbrmb_cell_2_1.dof
    flags=6
  }
  textured_material_whtcncrtcell_0_0
  {
    file=textured_material_whtcncrt_cell_0_0.dof
    flags=6
  }
  textured_material_roadgrdcell_0_0
  {
    file=textured_material_roadgrd_cell_0_0.dof
    flags=6
  }
  textured_material_twtpacell_0_0
  {
    file=textured_material_twtpa_cell_0_0.dof
    flags=6
  }
  textured_material_twtpacell_0_1
  {
    file=textured_material_twtpa_cell_0_1.dof
    flags=6
  }
  textured_material_twtpacell_1_0
  {
    file=textured_material_twtpa_cell_1_0.dof
    flags=6
  }
  textured_material_twtpacell_1_1
  {
    file=textured_material_twtpa_cell_1_1.dof
    flags=6
  }
  textured_material_twtpacell_2_1
  {
    file=textured_material_twtpa_cell_2_1.dof
    flags=6
  }
  textured_material_twtpacell_2_2
  {
    file=textured_material_twtpa_cell_2_2.dof
    flags=6
  }
  textured_material_twtpacell_3_2
  {
    file=textured_material_twtpa_cell_3_2.dof
    flags=6
  }
  textured_material_roadlcell_0_0
  {
    file=textured_material_roadl_cell_0_0.dof
    flags=6
  }
  textured_material_roadpitecell_0_0
  {
    file=textured_material_roadpite_cell_0_0.dof
    flags=6
  }
  textured_material_roadjcell_0_0
  {
    file=textured_material_roadj_cell_0_0.dof
    flags=6
  }
  textured_material_roadpitfcell_0_0
  {
    file=textured_material_roadpitf_cell_0_0.dof
    flags=6
  }
  logofos2cell_0_0
  {
    file=logofos2_cell_0_0.dof
    flags=6
  }
  textured_material_rmblccell_0_0
  {
    file=textured_material_rmblc_cell_0_0.dof
    flags=6
  }
  trailercell_0_0
  {
    file=trailer_cell_0_0.dof
    flags=0
  }
  textured_material_trelnacell_0_1
  {
    file=textured_material_trelna_cell_0_1.dof
    flags=0
  }
  textured_material_trelnacell_0_2
  {
    file=textured_material_trelna_cell_0_2.dof
    flags=0
  }
  textured_material_trelnacell_1_0
  {
    file=textured_material_trelna_cell_1_0.dof
    flags=0
  }
  textured_material_trelnacell_1_1
  {
    file=textured_material_trelna_cell_1_1.dof
    flags=0
  }
  textured_material_trelnacell_1_2
  {
    file=textured_material_trelna_cell_1_2.dof
    flags=0
  }
  textured_material_trelnacell_2_2
  {
    file=textured_material_trelna_cell_2_2.dof
    flags=0
  }
  textured_material_trelnacell_2_3
  {
    file=textured_material_trelna_cell_2_3.dof
    flags=0
  }
  textured_material_trelnacell_3_2
  {
    file=textured_material_trelna_cell_3_2.dof
    flags=0
  }
  textured_material_treehcell_0_0
  {
    file=textured_material_treeh_cell_0_0.dof
    flags=0
  }
  textured_material_treehcell_0_1
  {
    file=textured_material_treeh_cell_0_1.dof
    flags=0
  }
  textured_material_treehcell_0_2
  {
    file=textured_material_treeh_cell_0_2.dof
    flags=0
  }
  textured_material_treehcell_1_0
  {
    file=textured_material_treeh_cell_1_0.dof
    flags=0
  }
  textured_material_treehcell_1_1
  {
    file=textured_material_treeh_cell_1_1.dof
    flags=0
  }
  textured_material_treehcell_1_2
  {
    file=textured_material_treeh_cell_1_2.dof
    flags=0
  }
  textured_material_treehcell_2_1
  {
    file=textured_material_treeh_cell_2_1.dof
    flags=0
  }
  textured_material_treehcell_2_2
  {
    file=textured_material_treeh_cell_2_2.dof
    flags=0
  }
  textured_material_treehcell_3_2
  {
    file=textured_material_treeh_cell_3_2.dof
    flags=0
  }
  textured_material_trelnbcell_0_0
  {
    file=textured_material_trelnb_cell_0_0.dof
    flags=0
  }
  textured_material_trelnbcell_0_1
  {
    file=textured_material_trelnb_cell_0_1.dof
    flags=0
  }
  textured_material_trelnbcell_0_2
  {
    file=textured_material_trelnb_cell_0_2.dof
    flags=0
  }
  textured_material_trelnbcell_1_0
  {
    file=textured_material_trelnb_cell_1_0.dof
    flags=0
  }
  textured_material_trelnbcell_1_1
  {
    file=textured_material_trelnb_cell_1_1.dof
    flags=0
  }
  textured_material_trelnbcell_1_2
  {
    file=textured_material_trelnb_cell_1_2.dof
    flags=0
  }
  textured_material_trelnbcell_2_1
  {
    file=textured_material_trelnb_cell_2_1.dof
    flags=0
  }
  textured_material_trelnbcell_2_2
  {
    file=textured_material_trelnb_cell_2_2.dof
    flags=0
  }
  textured_material_trelnbcell_3_2
  {
    file=textured_material_trelnb_cell_3_2.dof
    flags=0
  }
  textured_material_trelnbcell_4_2
  {
    file=textured_material_trelnb_cell_4_2.dof
    flags=0
  }
  textured_material_twallbcell_0_0
  {
    file=textured_material_twallb_cell_0_0.dof
    flags=6
  }
  textured_material_twallbcell_0_1
  {
    file=textured_material_twallb_cell_0_1.dof
    flags=6
  }
  textured_material_twallbcell_1_0
  {
    file=textured_material_twallb_cell_1_0.dof
    flags=6
  }
  textured_material_twallbcell_1_1
  {
    file=textured_material_twallb_cell_1_1.dof
    flags=6
  }
  textured_material_twallbcell_2_1
  {
    file=textured_material_twallb_cell_2_1.dof
    flags=6
  }
  textured_material_twallbcell_2_2
  {
    file=textured_material_twallb_cell_2_2.dof
    flags=6
  }
  textured_material_twallbcell_3_2
  {
    file=textured_material_twallb_cell_3_2.dof
    flags=6
  }
  textured_material_twtpbcell_0_0
  {
    file=textured_material_twtpb_cell_0_0.dof
    flags=6
  }
  textured_material_twtpbcell_0_1
  {
    file=textured_material_twtpb_cell_0_1.dof
    flags=6
  }
  textured_material_twtpbcell_1_0
  {
    file=textured_material_twtpb_cell_1_0.dof
    flags=6
  }
  textured_material_twtpbcell_1_1
  {
    file=textured_material_twtpb_cell_1_1.dof
    flags=6
  }
  textured_material_twtpbcell_2_1
  {
    file=textured_material_twtpb_cell_2_1.dof
    flags=6
  }
  textured_material_twtpbcell_2_2
  {
    file=textured_material_twtpb_cell_2_2.dof
    flags=6
  }
  textured_material_twtpbcell_3_2
  {
    file=textured_material_twtpb_cell_3_2.dof
    flags=6
  }
  textured_material_twallacell_0_0
  {
    file=textured_material_twalla_cell_0_0.dof
    flags=6
  }
  textured_material_twallacell_0_1
  {
    file=textured_material_twalla_cell_0_1.dof
    flags=6
  }
  textured_material_twallacell_1_0
  {
    file=textured_material_twalla_cell_1_0.dof
    flags=6
  }
  textured_material_twallacell_1_1
  {
    file=textured_material_twalla_cell_1_1.dof
    flags=6
  }
  textured_material_twallacell_2_1
  {
    file=textured_material_twalla_cell_2_1.dof
    flags=6
  }
  textured_material_twallacell_2_2
  {
    file=textured_material_twalla_cell_2_2.dof
    flags=6
  }
  textured_material_twallacell_3_2
  {
    file=textured_material_twalla_cell_3_2.dof
    flags=6
  }
  textured_material_logopetrcell_0_0
  {
    file=textured_material_logopetr_cell_0_0.dof
    flags=6
  }
  twallcell_0_0
  {
    file=twall_cell_0_0.dof
    flags=6
  }
  textured_material_wndowccell_0_0
  {
    file=textured_material_wndowc_cell_0_0.dof
    flags=0
  }
  clio05cell_0_0
  {
    file=clio05_cell_0_0.dof
    flags=2
  }
  groovecell_0_0
  {
    file=groove_cell_0_0.dof
    flags=0
  }
  groovecell_0_1
  {
    file=groove_cell_0_1.dof
    flags=0
  }
  groovecell_0_2
  {
    file=groove_cell_0_2.dof
    flags=0
  }
  groovecell_1_0
  {
    file=groove_cell_1_0.dof
    flags=0
  }
  groovecell_1_1
  {
    file=groove_cell_1_1.dof
    flags=0
  }
  groovecell_1_2
  {
    file=groove_cell_1_2.dof
    flags=0
  }
  groovecell_2_1
  {
    file=groove_cell_2_1.dof
    flags=0
  }
  groovecell_2_2
  {
    file=groove_cell_2_2.dof
    flags=0
  }
  groovecell_3_2
  {
    file=groove_cell_3_2.dof
    flags=0
  }
}
